a img {

	border:none;

}

a, #navEZPagesTOC ul li a {

	color:#4d5255;

	text-decoration:none;

}

a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {

}

.attribsSelect {

	padding:0 5px 0 0;

}

.biggerText {

}

#gender-male, #gender-female, #email-format-text {

	margin-left:8px;

}

.information {

	padding:8px 0 0 16px;

}

CODE {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	line-height:17px;

}

FORM, SELECT, INPUT {

}

FORM {

	margin:0px;

	padding:0px;

}

TEXTAREA {

	margin:auto;

	display:block;

	width:95%;

}

input:focus, select:focus, textarea:focus {

}

FIELDSET {

	padding:0.5em;

	margin:0.5em 0em;

	border:1px solid #E1E1E1;

}

LEGEND {

	font-weight:bold;

	padding:0 5px;

	color:#4d5255;

}

LABEL, h4.optionName {

}

LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin-left:5px;

}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float:left;

}

LABEL.inputLabel {

	width:9em;

	float:left;

	padding-left:10px;

	margin:5px 0;

	padding-right:10px;

}

LABEL.inputLabelPayment {

	width:15em;

	float:left;

	padding:4px 0 4px 0;

}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width:12em;

	float:left;

}

P, ADDRESS {

	padding:0.5em;

}

#contactUsNoticeContent {

	border-top:solid 1px #e5e5e5;

	margin:15px 0 0;

	padding:15px 0 20px 7px;

}

ADDRESS {

	font-style:normal;

}

.clearBoth {

	clear:both;

}

HR {

	color:#C1C1C1;

	border:0;

	border-top:1px solid #E1E1E1;

	margin:5px 0px;

}

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

	line-min-height:1.8em;

	padding:0.2em;

}

.messageStackWarning, .messageStackError {

	color:#FF0000;

}

.messageStackSuccess {

	background:url(../images/message-bg.gif) repeat-x 0 0;

	width:350px;

	height:46px;

	left:50%;

	top:0;

	margin-left:-175px;

	position:absolute;

	z-index:999;

	-webkit-border-bottom-right-radius:2px;

	-webkit-border-bottom-left-radius:2px;

	-moz-border-radius-bottomright:2px;

	-moz-border-radius-bottomleft:2px;

	border-bottom-right-radius:2px;

	border-bottom-left-radius:2px;

	text-align:left;

	font-size:11px;

	line-height:18px;

	color:#ececec;

	font-weight:bold;

	padding:12px 0 2px 20px;

}

.messageStackSuccess img {

	margin:-5px 18px 0 0;

}

.messageStackCaution {

	background-color:#FFFF66;

	color:#4d5255;

}

#mainWrapper {

	text-align:left;

	vertical-align:top;

}

#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {

}

#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {

}

#tagline {

	color:#4d5255;

	margin-top:10px;

	font-size:12px;

	text-align:center;

	vertical-align:middle;

}

#sendSpendWrapper {

	border:1px solid #cacaca;

	float:right;

	margin:0em 0em 1em 1em;

}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

	margin:0;

	color:#4d5255;

}

.floatingBox a {

	color:#4d5255;

}

#productDetailsList{padding-top:10px;}

#productDetailsList li{ line-height:18px; }

#productDetailsList li a {

	color:#ddd;

}



.wrapperAttribsOptions {

	display:block;

	padding:6px 0;

}

#sorter {

	margin:0;

}





.navSplitPagesLinks a {

	display:inline-block;

	background:#fff;

	padding:4px 7px;

	line-height:12px;

	color:#000;

	text-decoration:none;

}

.navSplitPagesLinks a:hover {

	background:#dddbdb;

}

.navSplitPagesLinks strong {

	display:inline-block;

	background:#413f44;

	padding:4px 7px;

	line-height:12px;

	color:#fff;

}

.navSplitPagesResult a {

	color:#161616;

}

.navNextPrevList {

	display:inline;

	white-space:nowrap;

	margin:0px 2px 0px 0px;

	list-style-type:none;

}

.navNextPrevWrapper {

	margin:0px 10px 5px 10px;

	padding:15px 0px;

}

.navNextPrevCounter {

	margin:0em;

	padding:5px 0 0px;

	color:#000;

	display:block;

}

.navNextPrevWrapper span {

	overflow:hidden;

	position:relative;

	float:left;

}

#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {

}

#navMain ul, #navSupp ul, #navCatTabs ul {

	margin:0;

	padding:0.5em 0em;

	list-style-type:none;

	text-align:center;

	line-min-height:1.5em;

}

#navMain ul li, #navSupp ul li, #navCatTabs ul li {

}

#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {

}

#navEZPagesTOCWrapper {

	font-weight:bold;

	float:inherit;

	min-height:1%;

	padding:0.5em;

	margin:5px 0px;

	border:1px solid #E1E1E1;

}

#navEZPagesTOC ul {

	margin:0;

	padding:0.5em 0em;

	list-style-type:none;

	line-min-height:1.5em;

}

#navEZPagesTOC ul li {

	white-space:nowrap;

}

#navEZPagesTOC ul li a {

	padding:0em 0.5em;

	margin:0;

}

#navMainSearch, #navCategoryIcon {

	margin:5px 5px 0 0px;

}

#navEZPagesTop {

}

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

	vertical-align:top;

}

#productDescription, .shippingEstimatorWrapper {

}

.content {

	margin-bottom:10px;

}

.alert {

	font-size:11px;

	color:#b72558;

	margin-left:0.5em;

	margin-right:5px;

}

.advisory {

}

.important {

	font-weight:bold;

	margin:5px;

}

.notice {

}

.rating {

}

.gvBal {

	float:right;

}

#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {

	padding:0em;

}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

	font-size:0.9em;

}

.tableHeading TH {

}

.tableHeading, #cartSubTotal {

}

.tableRow, .tableHeading, #cartSubTotal {

	min-height:2.2em;

}

.cartUnitDisplay, .cartTotalDisplay {

	text-align:right;

	padding-right:0.2em;

}

#scUpdateQuantity {

	width:2em;

}

.cartQuantity {

	width:4.7em;

}

.cartNewItem {

	color:#4d5255;

	position:relative;

}

.cartOldItem {

}

.cartBoxTotal {

	text-align:right;

	font-weight:bold;

}

.cartRemoveItemDisplay {

	width:3.5em;

}

#cartAttribsList {

	margin-left:1em;

}

#mediaManager {

	width:50%;

	margin:0.2em;

	padding:0.5em;

}

#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type:none;

}

#ezPageBoxList li, .cartBoxTotal {

	margin:0;

	padding:0.2em 0em;

}

.totalBox {

	width:5.5em;

	text-align:right;

	padding:0.2em;

	font-size:12px;

	line-height:16px;

	color:#000;

	font-weight:bold;

}

.lineTitle, .amount {

	text-align:right;

	padding:0.2em;

}

.amount {

	width:5.5em;

}

.categoryIcon {

}

#cartImage {

	margin:0.5em 1em;

}

.attribImg {

	width:20%;

	margin:0.3em 0em;

}

.attributesComments {

}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {

}

.columnLeft {

}

.columnRight {

}

.sideBoxContent {

}

.rightBoxHeading {

	margin:0em;

	background-color:#663366;

	padding:0.2em 0em;

}

h3.leftBoxHeading a:hover {

	color:#FFFF33;

	text-decoration:none;

}

h3.rightBoxHeading a:hover {

	color:#FF0000;

	text-decoration:none;

}

.rightBoxContent {

	margin-bottom:1em;

}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

	width:auto;

}

.categoryListBoxContents a {

	text-decoration:none;

	color:#C00505;

	text-transform:uppercase;

	text-align:center;

}

.cartTotalsDisplay {

}

#bannerboxHeading {

	background-color:#0000CC;

}

#upProductsHeading {

	text-align:left;

}

#upDateHeading {

	text-align:right;

}

.back {

	float:left;

}

.forward {

	float:right;

}

.bold {

	font-weight:bold;

}

.rowOdd {

	min-height:1.5em;

	vertical-align:top;

}

.rowEven {

	padding:5px 5px 5px 5px;

	min-height:1.5em;

	vertical-align:top;

}

CAPTION {

}

#myAccountGen li, #myAccountNotify li {

	margin:0;

}

.accountTotalDisplay, .accountTaxDisplay {

	width:20%;

	text-align:right;

}

.accountQuantityDisplay {

	width:10%;

	vertical-align:top

}

TR.tableHeading {

	min-height:2em;

}

#siteMapList {

	width:90%;

	float:right;

}

#siteMapList ul {

	list-style:circle;

}

.ratingRow {

	margin:1em 0em 1.5em 0em;

}

LABEL#textAreaReviews {

	font-weight:normal;

}

#gvFaqDefaultMainContent {

	margin:10px 15px 0 5px;

}

#gvFaqDefaultContent {

	padding:10px 0;

	color:#000;

	border-top:solid 1px #eceaea;

}

#reviewsDefaultNoReviews {

	margin:0 5px 5px 5px;

}

#createAcctSuccessMainContent {

	margin:5px;

}

.main_block {

	margin:20px;

}

.ee {

	text-decoration:line-through;

}

.normalprice, .productSpecialPriceSale {

}

.normalprice {

	font-size:12px;

	

	color:#333;

	font-weight:normal;

	text-decoration:line-through;

	padding-right:6px;

}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {

	font-size:12px;

	

	color:#b72558;

	font-weight:bold;

}

.productSpecialPriceSale {

	text-decoration:line-through;

}

.productPriceDiscount {

	color:#373737;

	font-size:12px;

}

.buttonRow, .buttonRow2 {

	margin:0;

	padding:7px 0;

}

.buttonRow input, .buttonRow2 input, .buttonRow3 input {

	border:none;

	width:auto!important;

}





/*musheji_box*/

.musheji_box{ float:left; width:180px; border-right:#ddd solid 1px; padding:10px 7px 0 8px; text-align:center;}



.musheji_img {

	width:180px;

	height:132px;

    

}





.musheji_bottom{  padding:8px 0 0;}

.musheji_name{ line-height:16px; height:32px; overflow:hidden;}

.musheji_name a{

    

    font-size: 12px;

  

    line-height: 16px;

  }

.musheji_name a:hover{ color:#000; text-decoration:none;}

.musheji_price{ padding:6px 0 10px 0; color: #b72558;

    font-size: 12px;

    font-weight: bold; line-height:16px; border-bottom:#ddd solid 1px;}









#mu_product_info{ padding-top:12px;}



#mu_info_left{ float:left; width:350px;}



#mu_info_right{ float:right; width:420px;}



#productPrices .normalprice{ font-size:16px;}

#productPrices .productSpecialPrice{ font-size:20px;}





.muquantity{ float:left; padding-top:12px;}

.muquantity strong{ padding-right:6px;}

.mu_cart_img{ float: right;}

.mu_cart_img input{ border:none;}



.mu_title_info{ font-size:14px; font-weight:bold; border-bottom:1px solid #ECEAEA; margin-bottom:6px; padding:6px 0;}



#mu_review{ padding-top:12px;}

.pageHeading{ font-weight:bold;}



#mu_review table{ margin-bottom:12px;}.

.pageresults{ padding:6px 0;}



#reviewsDefault{ padding-top:12px;}

#reviewsDefault #productReviewsDefaultHeading,#reviewsDefault #productReviewsDefaultPrice{ display:none;} 



#productGeneral .centerColumn, #productGeneral .centerBoxWrapper{ background:none;}

#mu_likes{ padding-top:16px;}

#mu_likes #whatsNew .centerBoxHeading{ display:none;}





/*musheji.com 2014.09*/

.mu_top{ height:30px; line-height:30px; text-transform:capitalize;}

.mu_top_l{ float:left; color:#000; font-weight:bold; text-align:left;}

.mu_top_r{ float:right; text-align:right;}

.mu_top_r li{ float:left; padding-right:12px;}

.mu_topcurr select{ padding:0;}

.mycart span{ font-weight:bold; color:#b72558;}



#header{ padding:10px 0 0 0;}

.logo{ float:left; width:300px; text-align:left;}

.header_word{ float:left; padding:20px 0 0 30px;}



#head-search{ float:right; padding:20px 0 0 0;}

#head-search .input1{ float:left; width:220px; padding:2px 0 2px 6px; border:#333 solid 1px; height:24px; line-height:24px;}

#head-search  .musearchbtn{ float:left; width:30px; height:30px; text-indent:-9999px; border:none; padding:0; background:url(../images/search.gif) no-repeat left center;}

.muheader{ padding-bottom:16px;}





/*myslidemenu_2*/

#myslidemenu_2{ height:40px; background:#ddd;}

.mu_home{ float:left; line-height:40px;}

.mu_home a{ color: #000000;

    

    font-size: 14px;

    text-decoration:none;  padding: 0 15px; text-transform: capitalize;}

	

	.mu_home a:hover{color:#b72558; text-decoration:none;}

	

#myslidemenu_2 .mu_nav_ico{float: left;

    position: relative; line-height:40px;}



#myslidemenu_2 .mu_nav_ico a{color: #000000;

  

    font-size: 14px;

     text-decoration:none;  padding: 0 15px; text-transform: capitalize; display:block;}



#myslidemenu_2 .mu_nav_ico a:hover{  color:#b72558; text-decoration:none;}



.jqueryslidemenu ul li ul {

    background: none repeat scroll 0 0 #fff;

   

    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);

    display: block;

    left: 0;

	border:#ddd solid 1px;

    position: absolute;

    visibility: hidden;

    white-space: normal;

    width: 200px!important;

    z-index: 22;

	padding:6px;

	text-align:left;

}

#myslidemenu_2 .mu_nav_ico ul li{ line-height:26px; float:left; width:200px; }

#myslidemenu_2 .mu_nav_ico ul li a{ font-size:12px; font-weight:normal;  color:#303030; padding-left:4px; text-transform:capitalize;}

#myslidemenu_2 .mu_nav_ico ul li a:hover{  background:#fff; color:#000; text-decoration:underline;}

.jqueryslidemenu ul li:hover a span {color:#b72558;}



.mumain{ padding-top:10px;}



h3.box-head{ line-height:30px; height:30px; background:#ddd;  padding-left:10px;}

h3.box-head a{ color:#000;}

#column-left{ border-right:#ddd solid 1px;}

#column-left .box{ padding-bottom:16px;}



#categoriesContent{ padding:5px 5px 0 5px;}

#categoriesContent li{ line-height:30px; border-bottom:1px solid #8e612b;}

#categoriesContent a:hover{color: #6d4e3d;}

#categoriesContent .category-top{ color: #6d4e3d; font-weight:bold; text-transform:capitalize;}

.category-products{ color: #6d4e3d; text-transform:capitalize;}



.musideBoxContent{ padding:10px 5px 0 5px; text-align:center;}

.mudesc{ padding-top:6px;}

.mudesc a{ line-height:16px; text-transform:capitalize;}

.mudesc a:hover{ text-decoration:none;}

.mudesc .price{ padding-top:6px; font-weight:bold; font-size:12px; color:#b72558;}





#bannerboxallHeading{ display:none;}

#bannerboxallContent{ text-align:center;}







#footer {

    background: url("../images/foot.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);

	padding-bottom:20px;

    padding-top: 36px;

}

#model_footer {

    color: #666;

    

    margin: 0 auto;

    overflow: hidden;

    padding: 0;

    width: 990px;

}

#footer_link {

    

    margin: 8px 75px;

    text-align: center;

    

}

.footer_link_m {

    float: left;

    width: 268px;

}

.footer_link_m .hh1 {

    color: #000;

    font-size: 12px;

	padding-bottom:8px;

    text-transform:capitalize;

}

.footer_link_m ul {

    float: left;

    height: 60px;

    width: 100%;

}

.footer_link_m li {

    font-size: 12px;

    line-height: 10px;

    list-style: none outside none;

    padding-top: 8px;

    text-transform: uppercase;

}

.footer_link_m li a {

    color: #333;

}

.footer-links a {

    color: #333;

    text-transform: capitalize;

}

.footer_a {

    color: #333;

    float: left;

    font-size: 12px;

    margin: 0;

    padding: 0 5px;

    text-transform: uppercase;

}



.legalCopyright{ padding-top:12px; color:#000;}





    #gotoTop{display:none;position:fixed;top:75%;left:50%;cursor:pointer;margin-top:-50px;margin-left:535px;width:55px; height:55px;background:url(../images/backtop.png) no-repeat left top;}   

      

    #gotoTop.hover{background:url(../images/backtop.png) no-repeat rightright top;}  





.mu_list_box {

    position: relative;

}

.mu_sort_by {

    position: absolute;

    right: 0;

    top: 7px;

}

.mu_sort_by select {

    padding: 1px;

}

.mu_sort_by .inputLabel {

    color: #333;

    margin: 3px 0 0;

    padding: 0 6px 0 12px;

    width: auto;

}

.mu_top_number{ border-bottom:#ddd solid 1px; height:36px; line-height:36px;}

.mu_bottom_number{height:36px; line-height:36px; padding-top:10px;}



#productsListingListingTopLinks{ display:none;}





#shippingInfoMainContent ,#privacyDefaultMainContent, #siteMap{ padding-top:12px; line-height:18px;}



#mu_productName{border-bottom: 1px solid #ccc;

    color: #b72558;

    font-size: 16px; line-height:22px; padding-bottom:10px;}





#productPrices {

	font-size:20px;

	line-height:22px;

	color:#b72558;

	font-weight:bold;

	padding:10px 0;

	

}



#attribsOptionsText{ display:none;}



.wrapperAttribsOptions .optionName { width:80px; padding-top:5px; text-transform:capitalize;}

.wrapperAttribsOptions .optionName span{color:#b72558;}

.wrapperAttribsOptions  select{ width:160px;}

.muinfopromk{ text-align:center;}





.nTab{

	padding-top:16px;

}

.nTab .TabTitle{

clear: both;

height:32px;



}

.nTab .TabTitle ul{

border-right:1px solid #999;

margin:0;

float:left;

padding:0;

}

.nTab .TabTitle li{

float: left;

padding:0 20px;

cursor: pointer;

height:31px;

line-height:31px;

list-style-type: none;

font-size: 12px;

text-align: center;

border-left:1px solid #999;

border-top:1px solid #999;

font-weight:bold;

}

.nTab .TabTitle .active{background:#fff; color:#000; padding-top:1px; border-bottom:#fff solid 1px;}

.nTab .TabTitle .normal{background:#e0e0e0; color:#333; }

.nTab .TabContent{

	font-size:13px;

padding:10px;

border:1px #999 solid;

line-height:20px;

}

.none {display:none;}





































































